[Desktop Entry]
Version=1.0
Type=Application
Name=Device Manager CAEN ELS
GenericName=Device Manager
Comment=CAENels device control application
Icon=icon
Exec=deviceManagerV2
Categories=Utility;Electronics;System;
Terminal=false
StartupNotify=false
MimeType=application/x-caenels-devicemanager;
Keywords=CAENELS;Device;Manager;Control;Hardware;
Actions=Configure;About;
